Bug 2533 - Feb. 3, 2005 "nv" driver update
Feb. 3, 2005 "nv" driver update
Status: RESOLVED FIXED
Product: xorg
Classification: Unclassified
Component: Driver/nVidia (open)
git
x86 (IA32) All
: high normal
Assigned To: Alan Coopersmith
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-13 19:27 UTC by Alan Coopersmith
Modified: 2005-02-13 00:39 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
Patch to nv_hw.c to incorporate changes from Mark Vojkovich (3.74 KB, patch)
2005-02-13 19:32 UTC, Alan Coopersmith
alan.coopersmith: 6.8‑branch?
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Coopersmith 2005-02-13 19:27:51 UTC
Module name:	xc
Changes by:	mvojkovi@public.xfree86.org.	05/02/03 15:16:50

Log message:
     New chip support.

Modified files:
      xc/programs/Xserver/hw/xfree86/drivers/nv/:
        nv_hw.c 
  
  Revision      Changes    Path
  1.15          +26 -21    xc/programs/Xserver/hw/xfree86/drivers/nv/nv_hw.c

Mainly driver updates for nVidia cards with ((pNv->Chipset & 0xfff0) == 0x0090)
Comment 1 Alan Coopersmith 2005-02-13 19:32:03 UTC
Created attachment 1896 [details] [review]
Patch to nv_hw.c to incorporate changes from Mark Vojkovich
Comment 2 Alan Coopersmith 2005-02-13 19:39:33 UTC
Committed to CVS head and requested approval for 6.8.3:

CVSROOT:	/cvs/xorg
Module name:	xc
Changes by:	alanc@gabe.freedesktop.org	05/02/13 19:37:20

Log message:
  2005-02-13  Alan Coopersmith  <alan.coopersmith@sun.com>
  
  	* programs/Xserver/hw/xfree86/drivers/nv/nv_hw.c:
  	Bugzilla #2533 (https://bugs.freedesktop.org/show_bug.cgi?id=2533)
  	Feb. 3, 2005 "nv" driver update from Mark Vojkovich
  	(Mainly driver updates for nVidia cards with
  	  ((pNv->Chipset & 0xfff0) == 0x0090) )

Modified files:
      ./:
        ChangeLog 
      xc/programs/Xserver/hw/xfree86/drivers/nv/:
        nv_hw.c 
  
  Revision      Changes    Path
  1.766         +9 -1      xc/ChangeLog
  1.6           +26 -21    xc/programs/Xserver/hw/xfree86/drivers/nv/nv_hw.c